{
 "actions": [],
 "allow_rename": 0,
 "autoname": "field:iban",
 "creation": "2026-02-24 00:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "iban",
  "cust_ac_no",
  "currency",
  "account_desc",
  "account_status",
  "branch_code",
  "column_break_1",
  "current_balance",
  "planned_balance",
  "hold",
  "mapping_section",
  "status",
  "bank_account",
  "gl_account"
 ],
 "fields": [
  {
   "fieldname": "iban",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "IBAN",
   "read_only": 1,
   "reqd": 1,
   "unique": 1
  },
  {
   "fieldname": "cust_ac_no",
   "fieldtype": "Data",
   "label": "Account Number",
   "read_only": 1
  },
  {
   "fieldname": "currency",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Currency",
   "read_only": 1
  },
  {
   "fieldname": "account_desc",
   "fieldtype": "Data",
   "label": "Account Description",
   "read_only": 1
  },
  {
   "fieldname": "account_status",
   "fieldtype": "Data",
   "label": "Account Status",
   "read_only": 1
  },
  {
   "fieldname": "branch_code",
   "fieldtype": "Data",
   "label": "Branch Code",
   "read_only": 1
  },
  {
   "fieldname": "column_break_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "current_balance",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Current Balance",
   "read_only": 1
  },
  {
   "fieldname": "planned_balance",
   "fieldtype": "Float",
   "label": "Planned Balance",
   "read_only": 1
  },
  {
   "fieldname": "hold",
   "fieldtype": "Float",
   "label": "Hold (Blocked)",
   "read_only": 1
  },
  {
   "fieldname": "mapping_section",
   "fieldtype": "Section Break",
   "label": "ERP Mapping"
  },
  {
   "default": "New",
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Status",
   "options": "New\nMapped",
   "read_only": 1
  },
  {
   "fieldname": "bank_account",
   "fieldtype": "Link",
   "label": "Bank Account",
   "options": "Bank Account",
   "read_only": 1
  },
  {
   "fieldname": "gl_account",
   "fieldtype": "Link",
   "label": "GL Account",
   "options": "Account",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-02-24 00:00:00.000000",
 "modified_by": "Administrator",
 "module": "Kapital Bank",
 "name": "Kapital Bank Account",
 "naming_rule": "By fieldname",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "title_field": "iban",
 "track_changes": 1
}
